.autoadvattrsearch select {
	width:	100%;
}
.autoadvattrsearch .dim select {
	width:	52px;
}

.autoadvattrsearch .dim select {
	width:	52px;
	margin-top: 0px;
}

.autoadvattrsearch td span, .autoadvattrsearch td > label, .autoadvattrsearch p > span > label,.autoadvattrsearch p span.multiple_attr_element,.autoadvattrsearch p span.multiple_price_element,.autoadvattrsearch a{
	display:block;
}

.box-content p {
	
	padding:0;
}

.autoadvattrsearch .two_input input {
	width:	66px;
}

.autoadvattrsearch .hidden {
	display:none;
}

.autoadvattrsearch .clear {
	clear:both;
}

.autoadvattrsearch .group_name {
border-bottom: 1px solid #ccc;
display: block;
margin-top: 10px;
/*margin-bottom: -10px;*/
/*clear:both;*/
}

.autoadvattrsearch .attr_name span,.autoadvattrsearch .box-heading span {
	cursor: pointer;
}
.autoadvattrsearch .attr_control {
margin-top:10px;
}

.autoadvattrsearch .prdisplay {
font-size:11px;
}

.autoadvattrsearch.content_top .multiple_attr_element {
display:inline-block;
}